package models;

public enum State {
    ENTER_CARD,
    ENTER_PIN,
    SHOW_LOGIN_ERROR,
    SHOW_BALANCE,
    ENTER_WITHDRAW_AMOUNT,
    ENTER_DEPOSIT_AMOUNT,
    SHOW_WITHDRAW_CONFIRMATION,
    SHOW_EXIT_SCREEN,
    ENTER_DEPOSIT_SUMMARY,
    SHOW_MAIN_MENU,
    SELECT_PERSONAL_ACCOUNTS,
    SELECT_BUSINESS_ACCOUNTS;
}
